## uligo 0.3

=== debian/changelog ===
uligo (0.3-7) unstable; urgency=medium

  * QA upload.
  * Set maintainer to QA Group
  * Bumped debhelper to 9 (Closes: #817707)
  * Replaced menu file with desktop file (Closes: #738052)
  * Removed unneeded PNG debian/uligo.png (Really the same XPM)
  * Converted debian/copyright to machine-readable format
  * Updated standards version to 3.9.8

 -- David William Richmond Jones <dwrj87@gmail.com>  Wed, 20 Jul 2016 18:34:43 +0100

uligo (0.3-6) unstable; urgency=low

  * uligo.py: font size in statistics increased 
  * uligo.py, board1.py: use module random instead of whrandom which is
    deprecated and not in python2.5 (Patch from Ubuntu incorporated. Closes:
    #457881) 
  * New maintainer. Closes: #388362
  * Conforms with latest Standards Version 3.7.3

 -- David Andel <andel@ailab.ch>  Mon, 31 Dec 2007 13:46:10 +0100

uligo (0.3-5) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #388362
  * Move debhelper from B-D-I to B-D
  * Add missing quotes to debian/menu (and rebuild
    finally moves the menu file to from /usr/lib
    to /usr/share)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Wed,  4 Oct 2006 10:20:17 +0200

uligo (0.3-4) unstable; urgency=low

  * Suggest python-imaging-tk.
  * convert('RGBA') transparent images. (Closes: #212159) (thanks, mu)

 -- Joe Wreschnig <piman@debian.org>  Sun, 23 May 2004 12:01:27 -0500

uligo (0.3-3) unstable; urgency=low

  * Build-Depend on sharutils for uudecode. (Closes: #213945)
  * Update S-V to 3.6.1.

 -- Joe Wreschnig <piman@debian.org>  Sat, 04 Oct 2003 04:01:21 -0500

uligo (0.3-2) unstable; urgency=low

  * Include an icon (Closes: #202261).
  * Parse files generated by uliGo 0.2 correctly. (Closes: #208682)

 -- Joe Wreschnig <piman@debian.org>  Sat, 13 Sep 2003 16:50:19 -0500

uligo (0.3-1) unstable; urgency=low

  * New upstream version. (Closes: #207429)
  * Remove notes about (no longer included) Sgflib from copyright file.

 -- Joe Wreschnig <piman@debian.org>  Tue, 02 Sep 2003 14:30:36 -0500

uligo (0.2-3) unstable; urgency=low

  * Remove call to dh_python so modules are not byte-compiled.
  * Standards-Version 3.6.0.

 -- Joe Wreschnig <piman@debian.org>  Mon, 25 Aug 2003 23:58:31 -0500

uligo (0.2-2) unstable; urgency=low

  * Update manual page with information on problem sets.
  * Remove the uligo-data-nonfree reference in suggests.
  * Build-Depend on Python. (Closes: #190716)

 -- Joe Wreschnig <piman@debian.org>  Fri, 25 Apr 2003 10:46:53 -0500

uligo (0.2-1) unstable; urgency=low

  * Initial upload. (Closes: #181295)

 -- Joe Wreschnig <piman@debian.org>  Sun, 16 Feb 2003 03:38:17 -0600
