=== debian/control ===
Source: uligo
Homepage: http://www.u-go.net/uligo/
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: python, sharutils
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: uligo
Architecture: all
Depends: python, python-tk, ${misc:Depends}
Suggests: cgoban, python-imaging-tk
Description: tsumego (go problems) practice tool
 To get stronger at the game of go, it is essential to develop one's
 reading ability. That is why professionals recommend study of life and
 death or tesuji (local offensive positions) problems. uliGo is a program
 that allows you to do that: the computer displays a problem, and asks for
 the answer. You enter the first move, the computer responds, and so on
 until you reach the final solution or enter a wrong move.
 .
 uliGo includes a stop clock, support for multiple solution paths, and
 random color selection and board rotation (to avoid rote memorization).
 It uses the standard SGF format for its problems, so you can easily
 create your own using any SGF editor (such as CGoban).
